/*-------------
    COMMON
-------------*/

body {
  background-image: url('../img/aikidot.jpg');
}

.container {
  max-width: 960px;
}

.clear {
  clear: both;
}

.full-width {
  width: 100%;
  display: block
}

.valign-inline,
.valign-inline * {
  vertical-align: top;
}

.btn-small {
  padding: 0.2rem 1rem;
  height: 42px;
}

a {
  color: #EF5350 
}

.btn-flat,
.highlight,
.header {
  color: #EF5350 !important;
}

.btn,
.btn-large {
  background-color: #EF5350 !important;
}

h6 {
  font-size: 1.2rem;
}

.fixed-size-text {
  font-size: 1.2rem;
}

.btn-large.condensed {
  padding-left: 1.4rem;
  padding-right: 1.4rem;
}

@media only screen and (min-width: 1125px) {
	.hide-on-x-large-only {
		display:none !important
	}
}

@media only screen and (max-width: 1125px) {
	.hide-below-x-large {
		display:none !important
	}
}

@media only screen and (position: 0px) {
  .hide-on-page-top {
		display:none !important
  }
}

.divider {
  background-color: rgb(243, 152, 155) !important;
  height: 2px;
  margin: 2rem 25%;
}

#emails {
  margin: 0 15%;
  text-align: left;
}

#promo .flow-text-small {
  color: #444;
  font-weight: 300;
}
#promo i {
  font-size: 7rem;
  color: #EF5350 !important;
}

.num-icon i {
  font-size: 4rem;
  color: #EF5350 !important;
}

.highlight-em {
  color: #2979ff !important;
}

/*-------------
    GALLERY
-------------*/
.thumb {
  margin: 10px 20px;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 4px;
  background-color: #FFF;
}

.thumb.ctg {
  width: 110px;
  height: 110px
}

.thumb.ctg > div {
  width:100px;
  height:100px;
  background-size:cover;
  background-repeat:no-repeat;
}

.gal-banner {
  width: 100%;
  padding-right: 15px
}

.x-space.top-small {
  margin-top: 2rem;
}

.x-space.bottom-small {
  margin-top: 2rem;
}

.x-space.top-medium {
  margin-top: 3rem;
}

.x-space.bottom-medium {
  margin-bottom: 3rem;
}

.x-space.top-large {
  margin-top: 4rem;
}

.x-space.bottom-large {
  margin-bottom: 4rem;
}

.elem-spacing > * {
  margin: 10px;
}

.valign-wrapper.align-bottom {
  align-items: flex-end;
}

.no-margin {
  margin: 0
}

em {
  font-style: normal;
  font-weight: 400;
}

.compact {
  line-height: 1.2;
  margin-bottom: -0.5rem;
}

/*-------------
    HEADER
-------------*/
#header-center {
  padding: 25px;
}

#header-title {
  padding: 0 15px;
  width: 100%
}

#header-title a {
  padding-right: 10px;
}

#header-title h4 {
  margin: 10px
}

/*---------------------
    FLOW-TEXT-SMALL
---------------------*/

@media only screen and (min-width: 360px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.2rem)
	}
}
@media only screen and (min-width: 390px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.224rem)
	}
}
@media only screen and (min-width: 420px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.248rem)
	}
}
@media only screen and (min-width: 450px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.272rem)
	}
}
@media only screen and (min-width: 480px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.296rem)
	}
}
@media only screen and (min-width: 510px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.32rem)
	}
}
@media only screen and (min-width: 540px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.344rem)
	}
}
@media only screen and (min-width: 570px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.368rem)
	}
}
@media only screen and (min-width: 600px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.392rem)
	}
}
@media only screen and (min-width: 630px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.416rem)
	}
}
@media only screen and (min-width: 660px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.44rem)
	}
}
@media only screen and (min-width: 690px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.464rem)
	}
}
@media only screen and (min-width: 720px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.488rem)
	}
}
@media only screen and (min-width: 750px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.512rem)
	}
}
@media only screen and (min-width: 780px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.536rem)
	}
}
@media only screen and (min-width: 810px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.56rem)
	}
}
@media only screen and (min-width: 840px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.584rem)
	}
}
@media only screen and (min-width: 870px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.608rem)
	}
}
@media only screen and (min-width: 900px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.632rem)
	}
}
@media only screen and (min-width: 930px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.656rem)
	}
}
@media only screen and (min-width: 960px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.68rem)
	}
}
@media only screen and (max-width: 360px) {
	.flow-text.small, .flow-text .small {
		font-size:calc(0.7 * 1.2rem)
	}
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}